### File

`packages/components/layout/eui-notifications/eui-notification-item.component.ts`

### Index

###### Properties

- Optional date
- Optional important
- Optional new
- Optional read
- Optional url
- Optional urlExternal
- Optional urlExternalTarget

### Properties

date
`date: `Date | string | number``
Type : `Date | string | number`
Optional

important
`important: `boolean``
Type : `boolean`
Optional

new
`new: `boolean``
Type : `boolean`
Optional

read
`read: `boolean``
Type : `boolean`
Optional

url
`url: `string``
Type : `string`
Optional

urlExternal
`urlExternal: `string``
Type : `string`
Optional

urlExternalTarget
`urlExternalTarget: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""